body{
	color:#000000;
	background-color:#ffefff;
	background-image:url("images/back.gif");
	width:800px;
	margin-right:auto;
	margin-left:auto;
}
table{
	margin:10px;
	margin-right:auto;
	margin-left:auto;
}
div{
	background-color:#ffffff;
	width:800px;
}
.page{
	color:#000000;
	background-image:url("images/kokki.jpg");
	background-position:top;
	padding:10px;
	margin-right:auto;
	margin-left:auto;

	
}
a:link{
	color:#666666;
}
a:active{
	color:#666666;
}
a:visited{
	color:#666666;
}
a:hover{
	image:url("images/yakyuu.jpg");
}


body,td{
	font-size:14pt;
}


td{color:#666666}



html{scrollbar-highlight-color:#c8c8c8;scrollbar-shadow-color:#c8c8c8;
scrollbar-arrow-color:#808080;scrollbar-darkshadow-color:#c8c8c8;scrollbar-base-color:#e2e2e2}